 @charset "UTF-8";

/*/////////////////////////////////////////////
階層共通
/////////////////////////////////////////////*/

.tb_form {
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.tb_form td {
	border-top-width: 1px;
	border-collapse: collapse;
	border-left-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	vertical-align: middle;
}
.tb_form th {
	border-top-width: 1px;
	border-collapse: collapse;
	border-left-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
}
.box_sanchi {
	width: 800px;
	margin-bottom: 50px;
	margin-top: 30px;
	overflow: hidden;
}
.box_sanchis {
	width: 800px;
	margin-bottom: 50px;
	margin-top: 30px;
}
.tx_sanchi {
	float: left;
	width: 360px;
	margin-left: 10px;
	margin-top: 30px;
}
.tx_sanchis {
	float: left;
	width: 380px;
	margin-left: 10px;
	margin-top: 30px;
}
.box_sanchi img {
	float: left;
}
.tx_sanchis .mgt10 {
	width: 330px;
}
.img_flot {
	float: left;
	/* [disabled]margin-right: 20px; */
}
#box_ichiran {
	width: 750px;
	clear: both;
	padding-top: 30px;
}
#tx_ichiran {
	float: left;
	width: 470px;
	padding-left: 15px;
	height: 240px;
	padding-right: 15px;
	background-color: #ecfedd;
	padding-top: 10px;
	color: #295902;
}
.pic_ichiran img {
	height: 105px;
	width: 140px;
}

#tx_hana {
	float: left;
	width: 420px;
	padding-left: 15px;
	height: 290px;
	padding-right: 15px;
	background-color: #ecfedd;
	padding-top: 10px;
	color: #295902;
}

#tx_country {
	float: left;
	width: 420px;
	padding-left: 15px;
	height: 210px;
	padding-right: 15px;
	background-color: #fffcd6;
	padding-top: 10px;
	color: #295902;
}
.country h3 , .sanchi h3{
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #F60;
	/* [disabled]font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; */
	font-size: 18px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-left-color: #F60;
	color: #F30;
	font-weight: bold;
	/* [disabled]background-color: #fffcd6; */
	margin-bottom: 20px;
}


.img_ichiran {
	width: 150px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}
#box_ichiran img {
	/* [disabled]float: left; */
	/* [disabled]margin-right: 15px; */
	/* [disabled]margin-left: 15px; */
}
#box_ichiran h2 {
	margin-bottom: 15px;
	clear: both;
}

#box_ichiran li {
	margin-right: 10px;
	width: 140px;
	float: left;
	height: 170px;
}

#box_ichiran li p {
	text-align: center;
	margin-top: 0px;
	font-size: 12px;
}
#aisatsu p {
	margin-left: 20px;
}
#aisatsu ul {
	margin-top: 10px;
	margin-bottom: 10px;
}



#aisatsu li {
	line-height: 200%;
	padding-left: 15px;
}


@media screen and (max-width:640px){

.img_flot {
	float: none;
}
.sanchi , .setsumei {
	text-align: center;
}
.sanchi h3 {
	text-align: left;
}
#tx_ichiran {
	float: none;
	width: 96%;
	padding-left: 2%;
	height: auto;
	padding-right: 2%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:left;
}
#tx_ichiran .mgt20 {
	margin-top:10px;
}
#tx_hana {
	float: none;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:left;
}
#box_ichiran {
	width: 100%;
}
.pic_ichiran img {
	height: auto;
	width: 100%;
	max-width: 140px;
}
#box_ichiran li {
	width: 45%;
	max-width: 140px;
	margin-right: 4%;
	float: left;
	height: 170px;
}
#tx_country {
	float: none;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:left;
}
.gaiyo th, .gaiyo td {
    display: block;
}
.gaiyo table {
	width: 94%;
}
.gaiyo th, .gaiyo td {
	width: auto;
}
.gaiyo table {
	margin-left:0px;
}
.gaiyo tr {
	border-top:none;
	border-bottom:none;
}
.gaiyo .tb_form tr th {
	height:100%;
	padding-top:8px;
	padding-bottom:8px;
	border-top:none;
	border-bottom:none;
	background-color:#75a944;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	padding-left:3%;
	padding-right:3%;
}
.gaiyo .tb_form tr td {
	height:100%;
	padding-top:8px;
	padding-bottom:8px;
	border-top:none;
	border-bottom:none;
	border-left:none;
	padding-left:3%;
	padding-right:3%;
}
#gmap .mgt30 {
	margin-top:0px;
}
#gmap .mgl20 {
	margin-left:0;
}
.gmap {
	width:100%;
}
.ol_otoiawase {
	width: 94%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.otoiawase .mgl20 {
	margin-left:0;
}
.otoiawase .tb_mail th, .otoiawase .tb_mail td {
    display: block;
}
.otoiawase .tb_mail {
	width: 100%;
}
.otoiawase .tb_mail th, .otoiawase .tb_mail td {
	width: auto;
}
.otoiawase .tb_mail {
	margin-left:0px;
}
.otoiawase .tb_mail tr {
	border-top:none;
	border-bottom:none;
}
.otoiawase .tb_mail tr th {
	height:100%;
	padding-top:8px;
	padding-bottom:8px;
	border-top:none;
	border-bottom:none;
	background-color:#75a944;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	padding-left:3%;
	padding-right:3%;
}
.otoiawase .tb_mail tr td {
	height:100%;
	padding-top:8px;
	padding-bottom:8px;
	border-top:none;
	border-bottom:none;
	border-left:none;
	padding-left:3%;
	padding-right:3%;
}
.otoiawase .tb_mail textarea {
	width:85%;
}

.kiji00 img {
	width:95%;
	margin-left: 2%;
}
.bx_kiji_ichiran00 {
	width:95%;
	margin-left: 2%;
}

}